usr/include/cudnn_backend.h
usr/include/cudnn_cnn_infer.h
usr/lib/${DEB_HOST_MULTIARCH}/cmake/cuDNN/cnn_infer.cmake
usr/lib/${DEB_HOST_MULTIARCH}/libcudnn_cnn_infer.so
usr/lib/${DEB_HOST_MULTIARCH}/libcudnn_cnn_infer_static*.a
